Bump rubocop

parent a8218a39
......@@ -253,7 +253,7 @@ group :development do
gem "pronto-haml", "0.9.0", require: false
gem "pronto-rubocop", "0.9.1", require: false
gem "pronto-scss", "0.9.1", require: false
gem "rubocop", "0.54.0", require: false
gem "rubocop", "0.60.0", require: false
# Preloading environment
......
......@@ -316,6 +316,7 @@ GEM
i18n-inflector (~> 2.6)
railties (>= 3.0.0)
ipaddress (0.8.3)
jaro_winkler (1.5.1)
jasmine (3.1.0)
jasmine-core (= 3.1.0)
phantomjs
......@@ -609,13 +610,14 @@ GEM
rspec-mocks (~> 3.7.0)
rspec-support (~> 3.7.0)
rspec-support (3.7.1)
rubocop (0.54.0)
rubocop (0.60.0)
jaro_winkler (~> 1.5.1)
parallel (~> 1.10)
parser (>= 2.5)
parser (>= 2.5, != 2.5.1.1)
powerpack (~> 0.1)
rainbow (>= 2.2.2, < 4.0)
ruby-progressbar (~> 1.7)
unicode-display_width (~> 1.0, >= 1.0.1)
unicode-display_width (~> 1.4.0)
ruby-oembed (0.12.0)
ruby-progressbar (1.10.0)
ruby_dep (1.5.0)
......@@ -871,7 +873,7 @@ DEPENDENCIES
responders (= 2.4.0)
rspec-json_expectations (~> 2.1)
rspec-rails (= 3.7.2)
rubocop (= 0.54.0)
rubocop (= 0.60.0)
ruby-oembed (= 0.12.0)
rubyzip (= 1.2.2)
sass-rails (= 5.0.7)
......
Markdown is supported
0%
or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment